[General]
Name: HD V3
Author: HD
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 0
ComboBurstRandom: 0
SliderStyle: 2
AnimationFramerate: 30

[Colours]
Combo1: 255,255,255
Combo2: 255,255,255
Combo3: 255,255,255
Combo4: 255,255,255
SliderBorder: 100,200,200
SliderTrackOverride: 20,35,55
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
SpinnerApproachCircle: 255,255,255
ApproachCircle: 255,255,255
MenuGlow: 0,0,190

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 3
ScorePrefix: score
ScoreOverlap: 2